Subject: Re: [spi-devel-general] [PATCH 0/4] Few spi_mpc83xx.c fixes and improvements

From: David Brownell <[email-masked]>
Date: Thu, 26 Jul 2007 19:58:08 -0700

On Thursday 26 July 2007, Anton Vorontsov wrote:
> Hi all,
> 
> These patches based on Linus' tree, as of today.

I don't know mpc83xx ... are there any PPC folk who can see
any reason not to just merge these patches?  They look OK
to me, but in this case that doesn't mean much.  :)

If I don't hear otherwise, I'll forward all four of these
patches upstream on Monday.

(Anton, thanks for these updates!)

- Dave